Sylvain/testing branch compile error in gsm411

Sylvain Munaut 246tnt at gmail.com
Mon Jan 7 16:20:40 UTC 2013


Hi,

> the changes for the systemwide libosmocore are now somehow got into the main
> branch. I had the same error today, using the main branch and had to revert
> these two patches:
>
> http://bb.osmocom.org/trac/changeset/9c1d7b10b83eaaaa328540f177c5af0ec90e4473/
> http://bb.osmocom.org/trac/changeset/439738df434507405e1a4722ef5fd61e087ed6db/
>
> Is that intended to have to have libosmocore systemwide, or is it a mistake?
> Or did I miss something else?

It's intended.

You will now need to download and install libosmocore separately.

Cheers,

    Sylvain




More information about the baseband-devel mailing list